POST members Id Activation Email
POST
Bearerheader
AuthorizationBearer <token>Paste your JWT token here
id*stringThe unique identifier of the member to send the activation email for.
Format
uuidOK
response?ActivationEmailStatusapplication/jsonThe outcome of a M:Backend.Interfaces.IMemberService.SendActivationEmail(System.Guid,System.Threading.CancellationToken) call.
Format
int32Value in
"Sent""AlreadySent""Pending""PaymentRequired"curl -X POST 'https://example.com/members/497f6eca-6276-4993-bfeb-53cbbbba6f08/activation-email'"Sent"